
.p1box{
	border:1px solid #ccc;
	margin:auto auto 25px auto;
}

.p1box .title{
	padding: 20px 0;
	background-color: #9394a7;
	color:white;
	text-align: center;
	font-weight: 700;
	font-size: 1rem;
}

.p1box .text{
	padding: 25px;
	min-height: 120px;
	text-align: center;
}

.p1box .text2{
	padding: 15px;
	min-height: 120px;
	text-align: left;
}

@media screen and (min-width:768px){
	.ars{
		padding-top:65px;
	}
}
@media screen and (max-width:767px){
	.ars{
		padding-top:5px;
		padding-bottom:25px;
		transform:rotate(90deg);
	}
	.p1box .title{
		padding: 10px 0;
	}
	.p1box .text{
		padding: 15px;
		min-height: 90px;

	}
	
}

@media screen and (min-width:576px){
	
	.nowrap-pc{
		white-space:nowrap; 
	}
}
@media screen and (max-width:575px){
	.nowrap-sp{
		white-space:nowrap; 
	}
	.contents table.mobileTable th,
	.contents table.mobileTable td{
		font-size: 10px;
		padding: 8px;
		line-height: 145%;
	}
}